sha256: 09c05b5258f79b045904d03dcbf7d40564b7e361d3dbc18f6b068adb7f93b3b5
real_size: null
zip_size: 387880690
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_pgdump_metadata.yml
